twig:
    file_name_pattern: '*.twig'
    globals:
        service_categories: '@App\Services\CategoryService'
        service_cart: '@App\Services\CartService'
        

when@test:
    twig:
        strict_variables: true
